/* .promos > .row > div {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
} */

.promos .col-3-promos .owl-stage {
  display: flex;
}
.promos article {
  height: 100%;
}
.promos article > div{
  flex: 1;
}
.promos article h4 {
  font-size: 24px;
  font-weight: 700;
}
.promos article .sub-title {
  font-size: 16px;
  padding-bottom: 10px;
  padding-top:20px;
}
.promos article p {
  font-size: 14px;
  font-weight: 600;
}